# ashleycss
Minimalist css famework

![GitHub release](https://img.shields.io/github/release/ceruleansong/ashleycss.svg?style=for-the-badge)
![npm](https://img.shields.io/npm/v/ashleycss.svg?style=for-the-badge)
![Codacy grade](https://img.shields.io/codacy/grade/857cae1aefec499e87f977b6cd67917d.svg?style=for-the-badge)

Ashleycss is a theme-able minimalist css framework that focuses on lightness, aesthetics, and clarity.The code is split into modules and can be easily themed; There are also basic themes included. All the modules can be used without the use of class names for a quick design experience. Ashleycss is designed for a full experience and can be expanded on if needed.

## Demo
Temporary demos can be found at these locations. A better demo/documentation will be built soon.
*   [Light Theme (Default)](http://ashleycss.dev/)
*   [Dark Theme](http://ashleycss.dev/?theme=dark)

## Installation

### Manual
*   Download The latest release [here](https://github.com/CeruleanSong/ashleycss/releases)
*   Link the file
    *   `<link rel="stylesheet" href="ashleycss.css" type="text/css">`
    *   `<link rel="stylesheet" href="ashleycss-{theme}.css" type="text/css">`

### CDN
	<link rel="stylesheet" href="https://unpkg.com/ashleycss"/>

### BOWER
	bower install ashleycss

## Contributing
Find in the contributing [instructions](https://github.com/ceruleansong/ashleycss/blob/master/CONTRIBUTING.md)

## Bugs
Submit an [issue](https://github.com/CeruleanSong/ashleycss/issues)
